Subject: Re: bug#48117: 28.0.50; Update of loaddefs.el during normal build is unreliable

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 08 Dec 2021 01:40:14 +0100

Stefan Kangas <[email-masked]> writes:

> If Eli agrees, I'm happy to update ldefs-boot.el more frequently.
>
> Just let me know how often you want it updated and I will make it so.

I usually just update it now if I add an ;;;###autoload somewhere --
updating that file kinda goes hand in hand with that.  (I added a new
"make ldefs-boot.el" Makefile target to make it more convenient.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no